Body {
background: #DDD;
margin: 0px;
}
.xt_navigation {
background: #FFF url('images/Branco2.png') repeat-x  top;
border: #ccc 1px solid;
padding: 4px;
}
.xt_container {
background: #1cf url('images/Blue.png') repeat-x bottom;
border: #999 1px solid;
padding: 5px;
}
.xt_container a:link {
color: #222;
}
a:link {
color: #08c;
}
.head {
background: #FFF url('images/logo1.png') no-repeat 7px center;
height: 75px;
border: 1px #bbb solid;
}
.ads {
background: #eee url(images/rssb.png) no-repeat 2px center;
border: #aaa 1px solid;
margin: 2px;
padding: 4px;
padding-left: 18px;
}